
Showroom Mobile Banking - Bug #13695

MB - Credit Card - Transaction History is empty even BE return data

19 May 2022 11:42 AM - chok yee fan

Status: Closed Start date: 19 May 2022

Priority: Normal Due date:  

Assignee: Ron Zheng Yuan Tan % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

as per discuss, we just follow account transaction history.

History

#1 - 19 May 2022 07:28 PM - Megat AhmadSalehudin

- Status changed from New to Resolved

- Assignee changed from Megat AhmadSalehudin to Hoo Dextor

- % Done changed from 0 to 100

r217259 | ahmadsalehudin | 2022-05-19 19:27:14 MYT

Changed paths:

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/credit-cards/cc-details.html

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/shared/vertical-timeline/vertical-timeli

ne.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/shared/vertical-timeline/vertical-timeli

ne.html

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/credit-cards/cc-details.ts

Megat - Bug #13695 - MB - Credit Card - Transaction History is empty even BE return data

#2 - 23 May 2022 04:43 PM - Megat AhmadSalehudin

- Status changed from Resolved to Pending SIT 

- Assignee changed from Hoo Dextor to Ron Zheng Yuan Tan

Released v1.0.0.23 SIT

#3 - 26 May 2022 10:21 AM - chok yee fan

29 March 2025 1/2

https://dev.silverlakemobility.com/redmine/issues/13695


- Status changed from Pending SIT  to Closed
